;########################################################################
;#                     Ultra Web Server
;#          Copyright (c) PilotLogic Software House.
;#                   All rights reserved.
;#
;# Name: zz_uws_infocfg.ini Configuration file for Apache2
;# Notes: Configure button, version, pop-ups, and menu windows text.
;########################################################################
;
;
[USER]
;
;--- Server text
text = Apache
version = 2.4.55.1
hostos = Win64
other = VS17 (02 Feb 23)
;
